////////////////////////////
// Website Monitor Script //
//  content@lnr.cjb.net   //
////////////////////////////

document.onLoad=Check();

function Check() {
	if (navigator.appName != "Microsoft Internet Explorer") {
		BadApp();
	}
	if (screen.width < "1024") {
		BadRes();
	}
}

function BadApp() {
	var appconf = window.confirm("LNR Universe: Welcome to our world!\n\nError: Your web browser is not Microsoft Internet Explorer. You are using "+navigator.appName+". To learn how to change your web browser, click OK. Otherwise, click CANCEL.");
	if (appconf == "true") {
		window.open("help/ie6.html");
	}
	if (appconf == "false") {
		window.alert("If you continue viewing this website on "+navigator.appName+", some content on the site may not show up correctly.\n\nIf you want to know how to change to Internet Explorer, click HELP -> Get Internet Explorer 6");
	}
}

function BadRes() {
	var resconf = window.confirm("LNR Universe: Welcome to our world!\n\nError: Your screen area is less than 1024x768. Your screen area is "+screen.width+"x"+screen.height+". To learn how to change your screen size, click OK. Otherwise, click CANCEL.");
	if (resconf == "true") {
		window.open("help/res.html");
	}
	if (resconf == "false") {
		window.alert("If you continue viewing this website with a screen area of "+screen.width+"x"+screen.height+", some content on the site may not show up correctly.\n\nIf you want to know how to change your screen area, click HELP -> Change Screen Resolution.");
	}
}